@import url('https://fonts.googleapis.com/css2?family=Bungee+Shade&family=Love+Ya+Like+A+Sister&display=swap');

h3{font-size:40px;line-height:45px;text-align:center;}

body.site{/* Old Scheme: Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,0b0a38+33,281107+70 */
 /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#122e22+0,0e0b33+100 */
background: #122e22; /* Old browsers */
background: -moz-linear-gradient(top,  #122e22 0%, #0e0b33 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #122e22 0%,#0e0b33 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #122e22 0%,#0e0b33 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#122e22', endColorstr='#0e0b33',GradientType=0 ); /* IE6-9 */}
#top > div > nav > div.nav-collapse > ul > li{font-family:'bungee+shade', sans-serif;}


.body .container{background:none;color:#8698A0;font-size:150%;line-height:150%;}
#top > div{background:url/*(http://thephantombluesband.com/images/headers/top-header-full-bw-30.png)*/ no-repeat top center fixed;background-size:contain;}
body.container{background:none!important;} 
#top > div:nth-child(1){border:none;}

#content{margin-top:48px;background:none;}
.page-header{border:none;border-bottom:none;}
.page-header h2{font-size:200%; font-weight:bold;}
h1, h2, h3, h4, h5, h6, .site-title, {font-family: 'Love+Ya+Like+A+Sister', cursive;}
.btn {font-size:1.0em;}
p.readmore{clear:both;text-align:right;}
a{color:#EFCF70;}
a:hover,
a:focus {
	color: #ffda6d;
	text-decoration: underline;
}
#content > div.blog > div.category-desc.clearfix > h3{font-size:1.4em;}
/*#content > div.blog > h2 > span{font-size:2.0em;font-family: 'Love+Ya+Like+A+Sister', cursive;}*/
.bandmemberphotogallery{max-width:300px;float:right;margin:0px 16px 24px 24px;}
#top > div > nav > div.nav-collapse > ul{display:flex;justify-content:center;}
#top > div > nav > div.nav-collapse > ul > li{flex:0 1 auto;}
.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus{color:#000;}
.nav > li > a:hover, .nav > li > a:focus{background:#000!important;}
#top > div > div.moduletable > ul{background:none;}
.breadcrumb > li, .breadcrumb > .active{color:#fff;text-shadow:none;}
#top > div > nav{border:none;}
/*Footer stuff*/
body > footer > div > div > div:nth-child(1) > div{clear:none;}
body > footer > div > div{clear:both;margin:48px auto 48px;display:inline-block;}
#content > div.blog > div.items-row.cols-1{margin:48px 0 48px; padding:24px 0 24px; border-bottom: 4px solid #234567;}
/*Albums*/
.bannergroup{display:flex;flex-wrap:wrap;justify-content:center;}
#top > div > div > div > div{margin: 8px;flex:0 1 auto;flex-shrink:2;/*float:left;max-width:22%;*/}
#top > div > div > div > div img{max-width:200px;}
.well{background:#000;border:none;border-radius:4px;}
.mailinglist{width:100%;margin:20px auto;}
#content > div.blog > div > div > div > div.pull-right.item-image > a > img{max-width:350px;}
#phoca-dl-category-box .pd-category h3.pd-ctitle, #phoca-dl-file-box .pd-file h3.pd-ctitle, #phoca-dl-download-box .pd-file h3.pd-ctitle{background:#000;}

#top > div > div{margin:96px 0;}
#content > div.blog > h2 > span{font-size:28px;}

textarea {
	font-size: inherit!important;
	font-weight: normal;
	line-height: 18px;
}